﻿body
{  
    margin:0;
    padding:0;
    /*font: normal 14px  Verdana, Tahoma, Arial, sans-serif;*/
    font-size: 14px;
    font-family: 'Lato', sans-serif;
}

html
{
    margin: 0;
    padding: 0;
    color: #000;
    background: #fff;
}
img
{
    border: none;
}

select
{
    font-family: Verdana;
    font-size: 8pt;
}
.validation{
    color:red;
    padding-left:5px;
}
.prp{ /*preferred risk note*/
       align-content:center;
       font-weight:normal;
       font-size: 11px;
}
.prp a:link, ul a:visited, ul a:active { text-decoration: underline; color: #336699; }
.prp a:hover {text-decoration: underline; color:#24323a; }
.infoAddress{
    text-align:center;
}
.nopremium {
    margin-bottom: 20px;
    margin-right: 10px;
    border-radius: 10px;
    padding: 15px 15px 5px 15px;
    background-color:#73D4E9;
    /*font-weight:bold;*/
    font-size:12px; 
    border:none;
    /*font-size:11px;*/
}
.highlighttip {
    margin-bottom: 20px;
    margin-right: 10px;
    border-radius: 10px;
    /*padding: 15px 15px 5px 15px;*/
    background-color:#73D4E9;
    font-weight:bold;
    font-size:14px; 
    border:none;
    /*font-size:11px;*/
}
.softtip {
    margin-bottom: 20px;
    margin-right: 10px;
    border-radius: 10px;
    padding: 15px 15px 5px 15px;
    background-color:#eeeeee; 
    font-size:12px;
}
.softtip a { font-weight: bold; color:#2C548D;}	
.softtip  a:hover { text-decoration:underline;}
.messageHref {
    color: blue !important;
    text-decoration: underline !important;
}
.insRates{ /*insurance premium rate box*/
    /*margin-bottom: 20px;
    margin-right: 10px;
    border-radius: 10px;*/
    padding: 15px 15px 5px 15px;
    /*background-color:#D6E8EF;*/ 
}
.infoYRINITFIRM{
    line-height:30px;
}

.fwsWebLink {
    text-decoration: underline !important;
}
/* Links */

a {  color: #2C548D; border-bottom: 1px dotted transparent; }

a:link { text-decoration: none; /*color: #fff; border-bottom-color: #336699; */}

a:visited { text-decoration: none; color/*: #fff;  border-bottom-color: #5588aa;*/ }

a:hover, a:active { color: #2C548D;}

ul { list-style-type: none; margin-left: 0; line-height:normal; }
li { overflow: hidden; padding-bottom:3px; }

/* Html Elements */

h1, h2{ /*color: #1e2835;*/ font-weight: normal; margin: 5px 0 5px; padding: 0;   font-family: 'Raleway', sans-serif;}

h1 { font-size: 28px;  font-family: 'Raleway', sans-serif;}
h2 { font-size: 16px;  font-family: 'Raleway', sans-serif;}
ul, ol, blockquote, pre
{
	/*color: #555555;*/
	padding: 10px 30px;
	line-height: 1.8em;
}
.bluelink { text-decoration: underline; color: #336699; cursor:pointer;}
ul a:link, ul a:visited, ul a:active { text-decoration: underline; color: #336699; }
ul a:hover {text-decoration: underline; color:#24323a; }
.header
{
    margin:0;
    margin-top:8px;
    margin-left:4px;
    padding:0;
    position:absolute;
    z-index:100;    
    height: 60px;
    width:600px;
    background: transparent url(../images/header.png) no-repeat;
    border-radius:5px;
    box-shadow: 7px 7px 3px #333F45;
    filter:alpha(opacity=95);-moz-opacity:0.95;
}

.customDropDown {

    background-image: url("../images/40b4e2_down.png") !important;
    background-size:contain;
    width: 18px !important;
    height:18px !important;
    margin-top: -9px !important;
}
.customDropDownHover {

    background-image: url("../images/ef8c08_down.png") !important;
    width: 24px !important;
    height:24px !important;
    margin-top: -12px !important;
}
.expand 
{
    position:relative;
    display:block;
    top:8px;
}
.expand-right {
    background-image: url("../images/40b4e2_right.png") !important;
    width: 24px !important;
    height:24px !important;
}
.expand-right-hover {
    background-image: url("../images/ef8c08_right.png") !important;
    width: 24px !important;
    height:24px !important;
}
.expand-left {
    background-image: url("../images/40b4e2_left.png") !important;
    width: 24px !important;
    height:24px !important;
}
.expand-left-hover {
    background-image: url("../images/ef8c08_left.png") !important;
    width: 24px !important;
    height:24px !important;
}
.chooserDlg
{
    position: absolute;
    z-index: 9999;    
    width : 400;
    height : 130;
}
.opacityDlg
{
    box-shadow:none !important;
}
.dropDownDlg
{
    position: absolute;
    z-index: 9999;    
    width : 156;
    height : 75;
    text-align:center;
    padding:1px 3px 1px 3px;
    background-color:transparent;
}
.header_radio
{
    font-size:.9em;
}
.op{opacity:.80;filter:alpha(opacity = 80);-moz-opacity:.8;}
.bluegray
{
	border:2px solid #000;
	background-color:#DBDBDB;
	color:#000;
 }
 .roundcorner{-o-border-radius:10px;-moz-border-radius:12px;-webkit-border-radius:10px;border-radius:10px;-moz-box-sizing:border-box;-opera-sizing:border-box;-webkit-box-sizing:border-box;-khtml-box-sizing:border-box;box-sizing:border-box;}
.leftPanel
{
    padding: 0px;
    margin: 0 auto;
    border:0;
    top: 100px;
    position:relative;
    background-image: url(../images/tabHandles.png);
    width: 27px;
    height: 64px;
    float:left;
    cursor:pointer;
}
.panel-def
{
  background-position: 0px 0px;
}
.panel-act 
{
  background-position: 27px 0px;
}
.rightPanel
{
	
    padding: 4px;
    width:403px;
    float:right;
    border: 1px solid #1e2835;
    background-color:#d2d2d2;
}
.hazardsDlg 
{
    padding: 0;
    margin:0;
    box-shadow:none !important;
}
.header li {float:left;padding-left:4px;font-size:14px}
.header h1
{
	padding: 0 0 5px 12px;
	float: left;
	width: 80px;
	margin: 10px 0 10px 0;
	font-size: 28px;
	font-style:italic;
	letter-spacing: 0.1em;
	height:32px;
	color:#ffffff;
	vertical-align:middle;
	border-right: 2px solid #999999;
}

.header h1 a:visited, .header h1 a:link
{
    color:#1ca6dd;
    text-decoration:none;
}
.header h1 a:hover,
.header h1 a:active
{
	border-bottom-width: 0;
	color:Orange;
	text-decoration:none;
}
.header h1 a img
{
    border:0;
    padding:0;
    margin:0;
}
.headerUL1
{
	float: left;
	font-family: 'Verdana';
	font-weight: bold;
	padding:0;
	margin:0;
}
.headerUL1 li
{
    padding:14px 8px 8px 8px;
}
.headerUL2
{
    float:left;
    padding:10px 2px 10px 2px;
    margin:0;
    margin-left:15px;
    height:35px;
}

.hazTable 
{
 padding:0;
 margin:0;
 color: #fff;    
 font-family:'Verdana';
 font-size:9px;
}

#opacitySlider
{
    width:200px;
    height:8px;
    margin-top:3px;
}
.header a:link { font-weight: normal; text-decoration: none; color: #fff;}

.header a:visited { font-weight: normal; text-decoration: none; color: #fff; }

.header a:hover, .header a:active { font-weight: normal; text-decoration: underline; color: #fff}

/*#header div
{
    padding: 0;
    float: left;
    width: 460px;
    margin: 10px 6px;
    font-size: 12px;
    line-height: 56px;
    vertical-align:middle;
}
*/
.main
{
    margin:0;
    padding:0;
    position:absolute;
    width:100%;
    height:100%;
/*background-color:#1e2835;*/
}

.slide
{
    position:absolute;  
    width: 80px;
    height: 339px;
    z-index:99;
    background: transparent url(../images/sliderBack.gif) no-repeat;
    filter:alpha(opacity=85);-moz-opacity:0.85;
}

#slider
{
    height:185px;
}
.slideTable
{
    margin-top:4px;
    height:60px;
}
.slideTable td
{
     margin:0;
     border:0;
     padding:1px;
     text-align:center;
}
.slideTable tr
{ 
    margin:0;
    border:0;
}
.slideTable button
{
    border:0;
    height:16px;
    width:16px;
}

.hazardTable td
{
    width:100%;
}
.hazardTable label
{
    font-size:1.0em;
}
.hazardTable td label {width:100%;}
#helpTabs p
{
    line-height:1.2em;
}
p.ui-state-error
{
    font-size:.8em;
}
/*.notice {background:#FFF6BF;color:#514721;border-color:#FFD324;padding:.8em;margin-bottom:1em;border:2px solid #ddd;font-size:11px;}*/
.notice{
    margin-bottom: 20px;
    margin-right: 10px;
    border-radius: 10px;
    padding: 15px 15px 5px 15px;
    background-color:#eeeeee; 
    font-size:11px;

}
.notice a {color:#514721;}
.toolbar
{    
    padding: 10px 2px 4px 2px;
    position:absolute;  
    z-index: 100;
    width:450px;
    height:48px;
    text-align:center;
    background: transparent url(../images/toolbarBG.gif) no-repeat;
    filter:alpha(opacity=85);-moz-opacity:0.85;

    /*background-color:#1e2835;*/
}

.ui-icon {
height: 16px;
width: 16px;
position: relative;
display: inline;
}

.panel
{
	
    margin:0 auto;
    position:absolute;
    width:440px;
    background-color:transparent;
    z-index:90;
}

.whoDiv
{
    padding: 4px;
    border: 1px solid #1e2835;
    background-color:#d2d2d2;  
}
.footer
{
    margin:0;
    padding:0;
    position:absolute;
    width: 100%;
    color: #dcd9de;
    /*background-color:#1e2835;*/
    border-top:solid 1px White;
    height:75px;
    filter:alpha(opacity=85);-moz-opacity:0.85;
}
#map
{
	background: #fff;
}
#carousel li p 
{
    padding:4px;
}
#carousel
{
    background-color:transparent;
}

.selectedRow td
{
    background-color:#d3e7ee !important;
    border-top: 1px solid #51729a;
    border-bottom: 1px solid #51729a;
}
.selectedRow td:first-child
{
    background-color:#d3e7ee !important;
    border-left: 1px solid #51729a;
}
.selectedRow td:last-child
{
    background-color:#d3e7ee !important;
    border-right: 1px solid #51729a;
}
.selectedRow td.last
{
    background-color:#d3e7ee !important;
    border-right: 1px solid #51729a;
}

.textinput { font-size: 1.2em;float: left; width: 280px; margin-right: 0; border: 1px solid #CCCCCC; padding: 0.25em 4px; }
.quiet {color:#666; font-weight:bold; }
.inputLabel {color:#000; font-weight:bold; }
.loud {color:#000;}
.infotitle {text-align:right;width:100px;padding-right:4px;}
.actionButton { font-size: .7em; }
.center { text-align:center;}
.left { text-align:left;}
.right { text-align:right;}
a.title3 {border-bottom: dotted 1px #8f8f8f;}
a.title2 {border-bottom: dotted 1px #000;}
a.title5 {border-bottom: dotted 1px #fff;}
.red { background-color:#D90000;padding-left:5px;width:150px;} /*Flood Zone Label on floodzone*/
.red a {color:#fff !important;padding-left:2px;}
.gray { background-color:#c2c2c2;padding-left:5px;}
.gray a {color:#1e2835 !important;padding-left:2px;}
.yellow { background-color:Yellow;padding-left:5px;} /*Flood Zone Label on 500 year - let be longer*/
.blue {background-color:#4C9AFF;padding-left:5px; width:60px;}/*Flood Zone Label on AE, etc*/
.blue a {color:#fff !important;padding-left:2px;}
.lightblue {background-color:#81a5d3;}
.lightblue a {color:#2C548D !important;padding-left:2px;}
.radio label {font-weight:bold;  }
.dijitMenuPopup { z-index:9999 !important;}
.prelimNote {color:Black; background-color:Lime}
.lightgray { background-color:#d2d2d2;padding-left:5px;}
.lightgray a {color:#2C548D !important;padding-left:2px;}
.errorinput{
    border:1px solid red;

}
.ui-state-error
{
    padding: 2px 2px 2px 5px;
    border-radius: 10px;
    box-shadow: 7px 7px 3px #888;
}
.ui-dialog
{
    box-shadow: 7px 7px 3px #333F45;
}
.esriLegendServiceLabel
{ display:none;   }
.esriLegendService > table
{
    display:none;
}
.esriLegendService > table ~ table
{
    display:block;
}
.esriLegendService
{
    padding-bottom: 4px;
}
.esriLegendLayerLabel img
{
    border: solid 1px #b2b2b2;
    background-color: #c2c2c2;
}

.urs-toolbar-button
{
    padding: 6px;
}
.img-link {
    text-decoration: none;
    padding-right: 5px;
}
.img-zoom {
    text-decoration: none;
    padding-right: 5px;
    padding-left: 5px;
}
.listMenu
{
    display:block;
    height:24px;
    text-align:center;
    background-position:0 0;
}
.listMenu > li
{
    display: inline-block; /* changed */ 
    list-style-type: none;
    padding-right: 20px;
    vertical-align: middle;
}
.listMenu > li img
{
    display: block; /* changed */ 
}
#fwcollapser
{
    padding: 0px;
    margin: 0 auto;
    border:0;
    background-image: url(../images/tabHandles.png);
    width: 27px;
    height: 100%;
    cursor:pointer;
}

.tableCenter
{
    margin: auto !important;
}
.panel2
{
	left:0;
	bottom: 0px;
	width:100%;
    margin:0 auto;
    position:absolute;
    height:27px;
    background-color:transparent;
    z-index:90;

}
.topPanel
{
    padding: 0px;
    margin: 0 auto;
    border:0;
    position:relative;
    background-image: url(../Images/tabHandles2.png);
    height: 27px;
    width: 64px;
    cursor:pointer;
}
.panel2-def
{
  background-position: 0px 0px;
}
.panel2-act 
{
  background-position: 0px 27px;
}
.bottomPanel
{
    padding: 0px;
    margin: 0 auto;
    border: 0;
    height:0px;
    /*border: 1px solid #1e2835;*/
    background-color:#e2e2e2;
    display:none;
    width:100%;
	overflow-y: scroll;
}
.imgpdf 
{
    width:23px;
    height:23px;
    vertical-align:middle;
    padding-left:5px;
}
.downloadtext
{
    color:#CE3D27;
    font-style:italic;
}
.downloadtext:hover, .downloadtext:active { text-decoration:underline;}
.ui-dialog .ui-dialog-titlebar-min{ position: absolute; right: 23px; top: 50%; width: 19px; margin: -10px 0 0 0; padding: 1px; height: 18px; }
.ui-dialog .ui-dialog-titlebar-min span { display: block; margin: 1px; }
.ui-dialog .ui-dialog-titlebar-min:hover, .ui-dialog .ui-dialog-titlebar-min:focus { padding: 0; }
 
.ui-dialog .ui-dialog-titlebar-rest{ position: absolute; right: 23px; top: 50%; width: 19px; margin: -10px 0 0 0; padding: 1px; height: 18px; }
.ui-dialog .ui-dialog-titlebar-rest span { display: block; margin: 1px; }
.ui-dialog .ui-dialog-titlebar-rest:hover, .ui-dialog .ui-dialog-titlebar-rest:focus { padding: 0; }

#floodInformation td {
    width: 50%;
}